<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@</key>
	<string>%@ %@</string>
	<key>%@ access enabled</key>
	<string>已啟用 %@ 存取權限</string>
	<key>%@. %@</key>
	<string>%@. %@</string>
	<key>Access enabled</key>
	<string>存取已啟用</string>
	<key>Ask %@</key>
	<string>詢問 %@</string>
	<key>Curious what %@ can do?</key>
	<string>好奇 %@ 能做什麼嗎？</string>
	<key>Dismiss permission helper</key>
	<string>關閉權限輔助程式</string>
	<key>Drag %@ to System Settings for %@</key>
	<string>將 %@ 拖移至「系統設定」以授予 %@</string>
	<key>Drag to System Settings</key>
	<string>Drag to System Settings</string>
	<key>Drop them into the System Settings list to allow permissions.</key>
	<string>Drop them into the System Settings list to allow permissions.</string>
	<key>Go to permissions</key>
	<string>前往權限設定</string>
	<key>Open Guide</key>
	<string>開啟指南</string>
	<key>Open the official guide</key>
	<string>開啟官方指南</string>
</dict>
</plist>
